Computer Security
[EN] securityvulns.ru no-pyccku


HP Service Manager privilege escalation
Published:14.11.2008
Source:
SecurityVulns ID:9433
Type:remote
Threat Level:
5/10
Affected:HP : HP Service Manager 7.01
CVE:CVE-2008-4415 (Unspecified vulnerability in HP Service Manager (HPSM) before 7.01.71 allows remote authenticated users to execute arbitrary code via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02385 SSRT080161 rev.1 - HP Service Manager (HPSM), Gain Extended Privileges (14.11.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod